USE [NANS21V]
GO
/****** オブジェクト:  StoredProcedure [dbo].[AnyTimeraceSyukeiCount]    スクリプト日付: 01/14/2026 08:42:18 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO

IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[AnyTimeraceSyukeiCount]') AND type in (N'P', N'PC'))
DROP PROCEDURE [dbo].[AnyTimeraceSyukeiCount]
GO

CREATE PROCEDURE [dbo].[AnyTimeraceSyukeiCount]
	@TAIKAINO int,
	@SYUKEINO int
AS
SELECT
	COUNT(*) AS cnt
FROM
	TBL_ANY_TIMERACE_KEKKA
WHERE
	TAIKAINO = @TAIKAINO
	AND SYUKEINO = @SYUKEINO